/*     243533 : 공백      */
.solid_line__243533__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243533__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243533__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243533__ {height:10px;}
}

/*     243534 : 타이틀 텍스트      */
.title__243534__ {font-size:0}
.title__243534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243534__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243534__.style_top p {padding-top:10px}
.title__243534__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243534__.style_right p {padding-right:14px}
.title__243534__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243534__.style_bottom p {padding-bottom:12px}
.title__243534__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243534__.style_left p {padding-left:14px}
.title__243534__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243534__.style_circle1 p {padding-left:18px}
.title__243534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243534__.style_circle2 p {padding-left:18px}
.title__243534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243534__ p {font-size:37px}
	.title__243534__.style_top p:before {width:24px}
	.title__243534__.style_right p:before {height:24px}
	.title__243534__.style_bottom p:before {width:24px}
	.title__243534__.style_left p:before {height:24px}
}

/*     243535 : 공백      */
.solid_line__243535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243535__ {height:15px}
}

/*     243536 : 장문 텍스트      */
.textarea__243536__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243536__ p {font-size:20px}
}

/*     243590 : 공백      */
.solid_line__243590__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243590__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243590__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243590__ {height:20px;}
}

/*     243550 : 타이틀 텍스트      */
.title__243550__ {font-size:0}
.title__243550__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__243550__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__243550__.style_top p {padding-top:10px}
.title__243550__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__243550__.style_right p {padding-right:14px}
.title__243550__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__243550__.style_bottom p {padding-bottom:12px}
.title__243550__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__243550__.style_left p {padding-left:14px}
.title__243550__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__243550__.style_circle1 p {padding-left:18px}
.title__243550__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243550__.style_circle2 p {padding-left:18px}
.title__243550__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243550__ p {font-size:28px}
	.title__243550__.style_top p:before {width:20px}
	.title__243550__.style_right p:before {height:20px}
	.title__243550__.style_bottom p:before {width:20px}
	.title__243550__.style_left p:before {height:27px}
}

/*     243592 : 공백      */
.solid_line__243592__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243592__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243592__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243592__ {height:20px;}
}

/*     243591 : 타이틀 텍스트      */
.title__243591__ {font-size:0; }
.title__243591__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243591__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243591__.style_top p {padding-top:10px;}
.title__243591__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243591__.style_right p {padding-right:14px;}
.title__243591__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243591__.style_bottom p {padding-bottom:12px;}
.title__243591__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243591__.style_left p {padding-left:14px;}
.title__243591__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243591__.style_circle1 p {padding-left:18px;}
.title__243591__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243591__.style_circle2 p {padding-left:18px;}
.title__243591__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243588 : 이미지 리스트      */
.img_tile__243588__ {margin:0 -5px;}
.img_tile__243588__:after {content:''; display:block; clear:both;}
.img_tile__243588__ * {box-sizing:border-box;}
.img_tile__243588__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__243588__ .item a {display:block; text-decoration:none;}
.img_tile__243588__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__243588__ .figure {display:none; vertical-align:middle;}
.img_tile__243588__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__243588__ .caption {display:block; vertical-align:middle;}
.img_tile__243588__ .caption .caption_inner > span {display:block;}
.img_tile__243588__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__243588__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__243588__ .item {width:100%;}
.col_m_2__243588__ .item {width:50%;}
.col_m_3__243588__ .item {width:33.3333%;}
.col_m_4__243588__ .item {width:25%;}
.col_m_1__243588__ .item,
.col_m_2__243588__ .item2n,
.col_m_3__243588__ .item3n,
.col_m_4__243588__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__243588__ .item .item_inner {padding:20px 6%;}
	.img_tile__243588__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__243588__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__243588__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__243588__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__243588__ .item,
	.col_m_2__243588__ .item2n,
	.col_m_3__243588__ .item3n,
	.col_m_4__243588__ .item4n {clear:none;}

	.col_t_1__243588__ .item {width:100%;}
	.col_t_2__243588__ .item {width:50%;}
	.col_t_3__243588__ .item {width:33.3333%;}
	.col_t_4__243588__ .item {width:25%;}
	.col_t_5__243588__ .item {width:20%;}
	.col_t_6__243588__ .item {width:16.6666%;}
	.col_t_1__243588__ .item,
	.col_t_2__243588__ .item2n,
	.col_t_3__243588__ .item3n,
	.col_t_4__243588__ .item4n,
	.col_t_5__243588__ .item5n,
	.col_t_6__243588__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__243588__ {margin:0 -10px;}
	.img_tile__243588__ .item {padding:10px;}
	.img_tile__243588__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__243588__ .figure {display:table-cell; width:100px;}
	.img_tile__243588__ .caption {display:table-cell;}
	.img_tile__243588__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__243588__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__243588__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__243588__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__243588__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__243588__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__243588__ .caption .caption_inner > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__243588__ .item,
	.col_t_2__243588__ .item2n,
	.col_t_3__243588__ .item3n,
	.col_t_4__243588__ .item4n,
	.col_t_5__243588__ .item5n,
	.col_t_6__243588__ .item6n {clear:none;}

	.col_pc_1__243588__ .item {width:100%;}
	.col_pc_2__243588__ .item {width:50%;}
	.col_pc_3__243588__ .item {width:33.3333%;}
	.col_pc_4__243588__ .item {width:25%;}
	.col_pc_5__243588__ .item {width:20%;}
	.col_pc_6__243588__ .item {width:16.6666%;}
	.col_pc_1__243588__ .item,
	.col_pc_2__243588__ .item2n,
	.col_pc_3__243588__ .item3n,
	.col_pc_4__243588__ .item4n,
	.col_pc_5__243588__ .item5n,
	.col_pc_6__243588__ .item6n {clear:both;}
}

/*     243756 : 공백      */
.solid_line__243756__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__243756__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243756__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243756__ {height:20px;}
}

/*     243665 : 타이틀 텍스트      */
.title__243665__ {font-size:0; }
.title__243665__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243665__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243665__.style_top p {padding-top:10px;}
.title__243665__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243665__.style_right p {padding-right:14px;}
.title__243665__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243665__.style_bottom p {padding-bottom:12px;}
.title__243665__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243665__.style_left p {padding-left:14px;}
.title__243665__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243665__.style_circle1 p {padding-left:18px;}
.title__243665__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243665__.style_circle2 p {padding-left:18px;}
.title__243665__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243757 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__243757__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__243757__:before {content: '';display: block;position: absolute;right: -10px;top: 80px;bottom: 0;width: 3px;height: 140%;margin: auto 0;background: #EAE9E9;}
.quick_menu__243757__ > a, .quick_menu__243757__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__243757__ .q_icon {display:block}
.quick_menu__243757__ .q_icon img {vertical-align:top}
.quick_menu__243757__ .q_cont {display:block}
.quick_menu__243757__ .q_cont .q_title {display:block;margin:5px 0px 5px;font-size:18px;font-weight:bold;color:#5da02c;line-height:1.2em}
.quick_menu__243757__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__243757__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__243757__ {display:block;}
	.quick_menu__243757__ > a, .quick_menu__243757__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__243757__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 0px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__243757__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__243757__ .q_cont .q_title {margin:0;font-size:19px}
	.quick_menu__243757__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__243757__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__243757__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     243762 : 장문 텍스트      */
.textarea__243762__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243762__ p {font-size:18px}
}

/*     243763 : 공백      */
.solid_line__243763__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243763__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243763__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243763__ {height:20px;}
}

/*     243764 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__243764__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__243764__:before {content: '';display: block;position: absolute;right: -10px;top: 80px;bottom: 0;width: 3px;height: 140%;margin: auto 0;background: #EAE9E9;}
.quick_menu__243764__ > a, .quick_menu__243764__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__243764__ .q_icon {display:block}
.quick_menu__243764__ .q_icon img {vertical-align:top}
.quick_menu__243764__ .q_cont {display:block}
.quick_menu__243764__ .q_cont .q_title {display:block;margin:5px 0px 5px;font-size:18px;font-weight:bold;color:#5da02c;line-height:1.2em}
.quick_menu__243764__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__243764__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__243764__ {display:block;}
	.quick_menu__243764__ > a, .quick_menu__243764__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__243764__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 0px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__243764__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__243764__ .q_cont .q_title {margin:0;font-size:19px}
	.quick_menu__243764__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__243764__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__243764__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     243765 : 장문 텍스트      */
.textarea__243765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243765__ p {font-size:18px}
}

/*     243774 : 공백      */
.solid_line__243774__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243774__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243774__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243774__ {height:20px;}
}

/*     243797 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__243797__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__243797__:before {content: '';display: block;position: absolute;right: -10px;top: 80px;bottom: 0;width: 3px;height: 140%;margin: auto 0;background: #EAE9E9;}
.quick_menu__243797__ > a, .quick_menu__243797__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__243797__ .q_icon {display:block}
.quick_menu__243797__ .q_icon img {vertical-align:top}
.quick_menu__243797__ .q_cont {display:block}
.quick_menu__243797__ .q_cont .q_title {display:block;margin:5px 0px 5px;font-size:18px;font-weight:bold;color:#5da02c;line-height:1.2em}
.quick_menu__243797__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__243797__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__243797__ {display:block;}
	.quick_menu__243797__ > a, .quick_menu__243797__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__243797__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 0px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__243797__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__243797__ .q_cont .q_title {margin:0;font-size:19px}
	.quick_menu__243797__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__243797__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__243797__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     243769 : 장문 텍스트      */
.textarea__243769__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243769__ p {font-size:18px}
}

/*     243775 : 공백      */
.solid_line__243775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243775__ {height:20px;}
}

/*     243771 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icck_menu__243764__:beforomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__243771__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__243771__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 0px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__243771__ > a, .quick_menu__243771__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__243771__ .q_icon {display:block}
.quick_menu__243771__ .q_icon img {vertical-align:top}
.quick_menu__243771__ .q_cont {display:block}
.quick_menu__243771__ .q_cont .q_title {display:block;margin:5px 0px 5px;font-size:18px;font-weight:bold;color:#5da02c;line-height:1.2em}
.quick_menu__243771__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__243771__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__243771__ {display:block;}
	.quick_menu__243771__ > a, .quick_menu__243771__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__243771__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 0px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__243771__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__243771__ .q_cont .q_title {margin:0;font-size:19px}
	.quick_menu__243771__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__243771__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 0px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__243771__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     243773 : 장문 텍스트      */
.textarea__243773__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243773__ p {font-size:18px}
}

/*     243822 : 공백      */
.solid_line__243822__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__243822__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243822__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243822__ {height:20px;}
}

/*     243575 : 타이틀 텍스트      */
.title__243575__ {font-size:0; }
.title__243575__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__243575__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__243575__.style_top p {padding-top:10px;}
.title__243575__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__243575__.style_right p {padding-right:14px;}
.title__243575__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__243575__.style_bottom p {padding-bottom:12px;}
.title__243575__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__243575__.style_left p {padding-left:14px;}
.title__243575__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__243575__.style_circle1 p {padding-left:18px;}
.title__243575__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__243575__.style_circle2 p {padding-left:18px;}
.title__243575__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     243807 : 이미지 리스트 (타일형)      */
.img_tile__243807__ {margin:10px -10px}
.img_tile__243807__:after {content:'';display:block;clear:both}
.img_tile__243807__ * {box-sizing:border-box}
.img_tile__243807__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__243807__ .item > div {position:relative}
.img_tile__243807__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__243807__ .item a {display:block}
.img_tile__243807__ .figure {display:block;overflow:hidden}
.img_tile__243807__ .figure img {width:100%;vertical-align:bottom}
.img_tile__243807__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__243807__ .caption .caption_inner {display:block}
.img_tile__243807__ .caption .caption_cell {display:block;text-align:left}
.img_tile__243807__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__243807__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__243807__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__243807__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__243807__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__243807__ .item {width:100%}
.col_m_2__243807__ .item {width:50%}
.col_m_3__243807__ .item {width:33.3333%}
.col_m_4__243807__ .item {width:25%}
.col_m_1__243807__ .item,
.col_m_2__243807__ .item2n,
.col_m_3__243807__ .item3n,
.col_m_4__243807__ .item4n {clear:both}

.img_tile__243807__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__243807__ {margin:15px -20px}
	.img_tile__243807__ .item {padding:20px}
	.img_tile__243807__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__243807__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__243807__ .item,
	.col_m_2__243807__ .item2n,
	.col_m_3__243807__ .item3n,
	.col_m_4__243807__ .item4n {clear:none}

	.col_t_1__243807__ .item {width:100%}
	.col_t_2__243807__ .item {width:50%}
	.col_t_3__243807__ .item {width:33.3333%}
	.col_t_4__243807__ .item {width:25%}
	.col_t_5__243807__ .item {width:20%}
	.col_t_6__243807__ .item {width:16.6666%}
	.col_t_1__243807__ .item,
	.col_t_2__243807__ .item2n,
	.col_t_3__243807__ .item3n,
	.col_t_4__243807__ .item4n,
	.col_t_5__243807__ .item5n,
	.col_t_6__243807__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__243807__ .item a:before,
	.img_tile__243807__ .item a:after,
	.img_tile__243807__ .figure:before,
	.img_tile__243807__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__243807__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#0256d0), to(#6dcff6));
		background:linear-gradient(to right, #0256d0, #6dcff6);
	}
	.img_tile__243807__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#0256d0));
		background:linear-gradient(#6dcff6, #0256d0);
	}
	.img_tile__243807__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#0256d0));
		background:linear-gradient(to right, #6dcff6, #0256d0);
	}
	.img_tile__243807__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#0256d0), to(#6dcff6));
		background:linear-gradient(#0256d0, #6dcff6);
	}
	.img_tile__243807__ .figure img {transition:all ease 1s}

	.img_tile__243807__ .item a:hover:before,
	.img_tile__243807__ .item a:hover:after,
	.img_tile__243807__ .item a:hover .figure:before,
	.img_tile__243807__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__243807__ .item a:hover:before {right:0}
	.img_tile__243807__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__243807__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__243807__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__243807__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__243807__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__243807__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__243807__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__243807__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__243807__ .item:hover > div:before {opacity:.3}
	.img_tile__243807__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__243807__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__243807__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__243807__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__243807__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__243807__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__243807__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__243807__ .caption .caption_cell > span.content {font-size:20px;line-height:1.6em}

	.col_t_1__243807__ .item,
	.col_t_2__243807__ .item2n,
	.col_t_3__243807__ .item3n,
	.col_t_4__243807__ .item4n,
	.col_t_5__243807__ .item5n,
	.col_t_6__243807__ .item6n {clear:none}

	.col_pc_1__243807__ .item {width:100%}
	.col_pc_2__243807__ .item {width:50%}
	.col_pc_3__243807__ .item {width:33.3333%}
	.col_pc_4__243807__ .item {width:25%}
	.col_pc_5__243807__ .item {width:20%}
	.col_pc_6__243807__ .item {width:16.6666%}
	.col_pc_1__243807__ .item,
	.col_pc_2__243807__ .item2n,
	.col_pc_3__243807__ .item3n,
	.col_pc_4__243807__ .item4n,
	.col_pc_5__243807__ .item5n,
	.col_pc_6__243807__ .item6n {clear:both}
}

/*     243583 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__243583__ .inline_block__243583__ {display:inline-block;vertical-align:top}
.text_wrap__243583__ .inline_block__243583__ .inner__243583__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__243583__ .inline_block__243583__ .inner__243583__ .icon__243583__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top}
.text_wrap__243583__ .inline_block__243583__ .inner__243583__ .icon__243583__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__243583__ .inline_block__243583__ .inner__243583__ .text__243583__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__243583__.s_size_75 .inline_block__243583__ .inner__243583__ .icon__243583__ {padding-right:.5em;font-size:.75em}
.text_wrap__243583__.s_size_100 .inline_block__243583__ .inner__243583__ .icon__243583__ {padding-right:.5em;font-size:1em}
.text_wrap__243583__.s_size_150 .inline_block__243583__ .inner__243583__ .icon__243583__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__243583__.s_size_200 .inline_block__243583__ .inner__243583__ .icon__243583__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__243583__.s_size_250 .inline_block__243583__ .inner__243583__ .icon__243583__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__243583__ .inline_block__243583__ .inner__243583__ {font-size:20px}
}

/*     243823 : 공백      */
.solid_line__243823__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__243823__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243823__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243823__ {height:30px;}
}

